/* Class = "NSButtonCell"; title = "Alternate Comic and Script Pages"; ObjectID = "6"; */
"6.title" = "Pages alternatives de BD et de scénario";

/* Class = "NSButtonCell"; title = "Script Only"; ObjectID = "7"; */
"7.title" = "Scénario seulement";

/* Class = "NSButtonCell"; title = "Comic Only"; ObjectID = "8"; */
"8.title" = "BD seulement";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "9"; */
"9.title" = "Radio";

/* Class = "NSTextFieldCell"; title = "Print:"; ObjectID = "10"; */
"10.title" = "Imprimer:";

